<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="EncodableAsset" id="{7561824b-da4d-4bd3-a1f5-98568c5e7db8}">
		<property name="assetPath">
			<value>SFX/jump/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{07774ba5-9de4-4481-be95-5d58fb15ff6e}</destination>
		</relationship>
	</object>
</objects>
